Tarkennettu haku
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ] [  experimental  ]
[ Source: php5  ]

Paketti: php5 (5.3.3-7+squeeze19) [security]

Links for php5

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti php5:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

server-side, HTML-embedded scripting language (metapackage)

This package is a metapackage that, when installed, guarantees that you have at least one of the three server-side versions of the PHP5 interpreter installed. Removing this package won't remove PHP5 from your system, however it may remove other packages that depend on this one.

PHP5 is a widely-used general-purpose scripting language that is especially suited for Web development and can be embedded into HTML. The goal of the language is to allow web developers to write dynamically generated pages quickly. This version of PHP5 was built with the Suhosin patch.

Muut pakettiin php5 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi php5

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 1.0 kt20.0 kt [tiedostoluettelo]